@charset "UTF-8";

/* cross 追加 */
#title-parts{
  position:relative;
  width:100%;
  height:100%;
  z-index:1;
  text-align:center;
  padding-bottom: 8px;
  border-bottom: 1px dotted #cccccc;
  margin-bottom: 10px;
}
.top_img{
	margin-bottom: 5px;
	}

/*オリジナル
	#title-parts h1{
		font-size: 21px !important;
		border-top: 1px dotted #cccccc;
	    border-bottom: 1px dotted #cccccc;
		padding-top: 15px;
		padding-bottom: 10px;
		}
*/
   #breadcrumb.v4{
   margin:0px 0px 5px 30px;
   font-size:11px;
   }
   #breadcrumb img{
   margin:0 4px 3px 4px;
   vertical-align:middle;
   }
	#kanban{
	  margin:0 auto 0px;
	  width:500px;
	  /* cross */
	  padding-top: 22px;
	  position: relative !important;
	   /* border:solid 1px #ccc; */
	}
	#kanban #article-content{
	  padding:5px 0px 5px 0px;
	  /* border-top:solid 1px #ccc; */
	  font-size:12px;
	  color:#333;
	  
	}
	#kanban #profdetail{
	width:309px;
	/* cross */
	  position: absolute !important;
	top: 1px;
	left: -4px;
	}
	#kanban #triggers{
		position: absolute !important;
		top: 0px;
		right: -13px;
	  width:220px;
	  cursor:pointer;
	}
	#kanban #triggers{
		po
		}
	#kanban #triggers img{
	  float:right;
	  margin:0px 5px 5px 0px;
	}
#authors{
	
	padding: 0px 0 4px 0!important;
	clear:both;
	}


/*▼サービスメニュー（プリント、RSS、フォントサイズレイアウト）▼*/
	#service-menu{
	  clear:both;
	  width:500px;
	  margin:0px;
	  padding:3px 0px 0 0px;
	  font-size:11px;
	  border-top:dotted 1px #ccc;
	  position: relative !important;
	}
	/* #service-menu img {margin-right:5px;} */

/* toolbar start */
	#tooltwitterarea{
	  width:124px;
	  margin-top:3px;
	  	padding-left: 180px !important;
}
	#service-menu #toolrssbtn{/* RSS */
	width:50px;
	_width:46px;
	position: absolute !important;
	top: 5px !important;
	left: 114px !important;
	}
	/* * html #toolrssbtn{
	  margin-left:2px;
	}*/ 
	#service-menu #toolfacebook{
	  width:112px;
	  padding-right:2px;
	  margin-top:3px;
	}
	#service-menu #toolprintbtn{/* 印刷 */
	width:56px;
	_width:46px;
	margin-left:0px;
	position: absolute !important;
	top: 5px !important;
	left: 54px !important;
	}
	#service-menu #toolresize{/* 大小 */
	margin-top:1px;
	width:40px;
	position: absolute !important;
	top: 5px;
	left: 0px;
	}
#toolsbmbtn{
  width:77px;
  margin-bottom:3px;
  margin-top:1px;
}
	.tools{
			cursor:pointer;
			 float:left;
			margin-top:0px;
			margin-left:0px;
			text-align:left;
			_padding:0;
}
	.tools img{
			border:none;
			margin-top:2px;
			margin-right:0px;
			_margin-right:10px;
			vertical-align: middle;
	}
#toolsbmbtn.tools{
  float:right;
  margin-right:1px;
}
.tools ul{
        list-style-type: none;
        list-style-position: outside;
        margin:0px;
        padding:0px;
}
* html .tools ul {position:absolute;}
.tools ul li a{
        display: block;
}
* html .tools ul li a {display:inline;}
* html .tools ul li.on a {display:block;}
.tools ul li ul,
.tools ul li.off ul{display: none;}
.tools ul li.on ul {
        display: block;
        position: absolute;
        z-index: 999;
        border:solid 1px #ccc;
        background-color:#fff;
        width:250px;
}
.tools ul li.on ul li {
        display:block;
        float:left;
        line-height:0px;
        padding:3px 5px;
        background-color:#fff;
}
#toolrss ul li.on ul {width:130px;}
#toolrss ul li.on ul li {width:120px;}
* html #toolrss ul li.on ul li a{width:130px;}
#toolsbmbtn ul li.on ul {width:142px;}
#toolsbmbtn ul li.on ul li {width:142px;}
* html #toolsbmbtn ul li.on ul li a{width:142px;}

#toolblogs ul li.on ul {width:145px;}
#toolblogs ul li.on ul li {width:145px;}
* html #toolblogs ul li.on ul li a{width:145px;}

#toolresize ul li.on ul {width:100px;}
#toolresize ul li.on ul li {width:90px;}
* html #toolresize ul li.on ul li a{width:120px;}
#toolresize ul li img{
  float:left;
}
#toolresize ul li img{
  margin-top:3px;
  cursor:default;
}
#toolresize ul li a.big-char{
  display:block;
  clear:none;
  float:left;
  margin:3px 3px 0px 0px;
  width:15px;
  height:15px;
  background-image:url(/common/images/v1/article/font-b.gif);
  background-position:0px 0px;
  background-repeat:no-repeat;
  text-indent:-1000em;
  overflow:hidden;
}
#toolresize ul li a:hover.big-char{
  display:block;
  clear:none;
  float:left;
  margin:3px 3px 0px 0px;
  width:15px;
  height:15px;
  background-image:url(/common/images/v1/article/font-b.gif);
  background-position:0px -16px;
  background-repeat:no-repeat;
  text-indent:-1000em;
}
#toolresize ul li a.small-char{
  display:block;
  clear:none;
  margin:3px 3px 0px 0px;
  float:left;
  width:15px;
  height:15px;
  background-image:url(/common/images/v1/article/font-s.gif);
  background-position:0px 0px;
  background-repeat:no-repeat;
  text-indent:-1000em;
  overflow:hidden;
}
#toolresize ul li a:hover.small-char{
  display:block;
  clear:none;
  margin:3px 3px 0px 0px;
  float:left;
  width:15px;
  height:15px;
  background-image:url(/common/images/v1/article/font-s.gif);
  background-position:0px -16px;
  background-repeat:no-repeat;
  text-indent:-1000em;
}

#toolprint ul li.on ul {width:120px;}
#toolprint ul li.on ul li {width:110px;}

* html #toolprint ul li.on ul li a{width:120px;}

/*オリジナル
#title-parts h1{
	border-bottom: 1px dotted #CCCCCC;
	border-top: 1px dotted #CCCCCC;
	color: #000000;
	font-size: 22px;
	font-weight: bold;
	line-height: 120%;
	margin-bottom:30px;
	padding: 12px 0 10px 10px;
}
*/

/* ▼ h1はメインタイトル、h2はサブ、h3はコラムタイトル ▼ */
#title h1{
margin:0px 10px 0px 6px;
padding:0px 0px 0px 0px;
font-size:27px;
color:#000;
line-height:30px;
/*background-image:url(/common/images/v4/article/title_underline.gif);*/
background-position:left bottom;
background-repeat:repeat-x;
border-top: 1px dotted #CCC;
padding-top: 10px;
}
#title h1 span{
font-size:18px;
}
#title.reverse h1{
font-size:27px;
margin-top:5px;
}

#title.normal h2{
margin:0px 0px 0px 6px;
font-size:18px;
line-height:30px;
font-weight:normal;
}
#title.reverse h2{
margin:0px 0px 0px 6px;
font-size:16px;
line-height:26px;
font-weight:normal;
}

#main-contents h4{
	font-size: 18px;
	line-height: 120%;
	margin: 30px 0 20px;
	padding: 0 0 0 11px;
	border-left:solid 5px #3B4B9A;
	color:#3B4B9A;
}
#main-contents p{
	text-indent: 0em;
	line-height: 1.5em;
	padding-bottom: 1em;
	}
/*DOL標準スタイル追加*/
#main-contents p a,
#main-contents p a:active,
#main-contents p a:visited{
color:#333
}
#main-contents p a:hover{
border-bottom:solid 1px #333
}
#main-contents p.align-center{
text-align:center!important;
}
#main-contents p.align-right{
text-align:right!important;
}
#main-contents credit{
font-size:0.6em;
line-height:1.4em;
letter-spacing: 0.04em;
margin-bottom:25px;
}
#main-contents p.article-beginning,#main-contents .lead{
color:#877521;
font-weight:bold;
}
#main-contents p.article-selection-beginning{
color:#360099;
font-weight:bold;
}
#main-contents p.article-selection-beginning *{
color:#360099;
font-weight:bold;
}
#main-contents p.article-selection-beginning small{
line-height:80%;
color:#360099;
font-weight:bold;
font-size:1.0em;
}
#main-contents p.color-blue,
#main-contents p span.color-blue,
.color-blue{
color:#360099;
}
#main-contents p.color-red,
#main-contents p span.color-red,
.color-red{
color:#CC0000;
}
#main-contents p.color-gray,
#main-contents p span.color-gray,
.color-gray{
color:#666;
}

div#pager li:first-child{margin-right:9px;}
div#pager li.pager_next{margin-left:4px;}
div#pager li.pager-p{
	width:20px; display:block;
	line-height:20px;
	margin:0; height:20px;
	border:solid 1px #3B4B9A;
	text-align:center; color:#fff;
	margin:0 5px 0 0;
	background-color:#3B4B9A;
}
* html div#pager li.pager-p{width:22px; height:22px;}
div#pager li.pager-p a{display:block; color:#000; text-decoration:none; background-color:#fff;}
div#pager li.pager-p a:hover{background-color:#3B4B9A; color:#fff;}

#main-contents .f_banner_box{clear:both;}
/*login用*/
#main-contents #member-login{
  margin-bottom:50px;
}
#main-contents #member-login p{
  font-size:95%;
  margin-bottom:10px;
}
#main-contents #member-login .msg-box{
  padding:10px;
  border:dotted 2px #ccc;
  background-color:#efefef;
  margin-bottom:15px;
  
}
#main-contents #member-login .msg-box h4{
  margin:0px 0px 5px 0px;
  padding:0px;
  background-image:none;
  color:red;
  border-style:solid;
  border-width:0px 0px 2px 0px;
  border-color:red;
  line-height:1.0em;
  height:1.0em;
}
#main-contents #member-login .msg-box p{
  font-size:90%;
  line-height:1.2em;
  background-color:transparent;
}
#main-contents #member-login .msg-box p.first{
  margin-top:0px;
}
#main-contents #member-login .msg-box p.last{
  margin-bottom:0px;
}
#main-contents #member-login .msg-box p a{
  font-weight:bold;
}
#main-contents #member-login table.login-table{
    border-spacing:5px;
}
#main-contents #member-login table.login-table th{
  text-align:right!important;
}
#main-contents #member-login p.pw-forget{
  font-size:12px;
  background: url(/common/images/v1/tri_gold.gif) no-repeat center left;
  padding-left:15px;
  margin-left:230px;
}
#main-contents #member-login h4{
  font-size:15px;
  color:#fff;
  background:url(/common/images/v1/bg_title_gold.gif) repeat;
  padding-top:3px;
  padding-left:10px;
  height:25px;
  border:none;
  margin-bottom:15px;
}
#main-contents #member-login form{
  margin-left:130px;
}
#main-contents #member-login form p{
  margin:0 auto 5px auto;
}
#main-contents #member-login form p.attention{
  font-weight:bold;
  color:red;
}
#logbutton{
  margin-left:90px;
}
.inputtext-log {
  background:url("/common/images/v1/common/member-inputtext.gif") no-repeat scroll 0 0 #FFFFFF;
  border:0 none;
  color:#888888;
  font-size:12px;
  height:22px;
  margin:0;
  padding:3px 0 0 10px;
  width:240px;
}
* html .inputtext-log{
  width:250px;
  height:25px;
}
#main-contents #member-login p.regist-btn a{
  background: url(/common/images/temp/btn-member-regist.gif) 0 -32px;
  width:149px;
  height:30px;
  display:block;
  border:none;
  text-decoration:none;
  margin-left:220px;
}
#main-contents #member-login p.regist-btn a span{
  display:none;
}
#main-contents #member-login p.lead{
  line-height:1.2em;
  font-weight:normal;
}
#main-contents #member-login p.lead a{
  font-weight:bold;
  line-height:1.4em;
}

/************
画像しかけ 
***********/

#main-contents .figure{
  float:right;
  margin:0px 0px 10px 10px;
  padding:0px;
  font-size:12px;
  line-height:18px;
  border:0;
  background-color:#eee;
}
#main-contents .figure span{
  padding:5px;
  display:block;
}
.central{
  text-align:center!important;
  clear:both;
}
.figure-center{
  text-align: left;
  margin:0 auto 10px auto;
  padding:0px;
  border:0;
  background-color:#eee;
  font-size:12px;
  line-height:18px;
}
#main-contents .figure-center span{
  padding:5px;
  display:block;
}
#main-contents .figure-left{
  float:left;
  margin:0 10px 10px 0;
  padding:0px;
  border:0;
  background-color:#eee;
  font-size:12px;
  line-height:18px;
}
#main-contents .figure-left span{
  padding:5px;
  display:block;
}
#main-contents .figure a,
#main-contents .figure-right a,
#main-contents .figure-center a,
#main-contents .figure-left a{
  color:#aa8f3d;
}
#main-contents .figure a:hover,
#main-contents .figure-right a:hover,
#main-contents .figure-center a:hover,
#main-contents .figure-left a:hover{
  border-bottom:solid 1px #aa8f3d;
}
#main-contents .figure-nof{
  /* 書式なし */
  margin:16px 0px 25px 0px;
  padding:0px;
  border:0
}


/* 本文中の囲み記事 */
.frame{
 display:block;
 margin-top:0px;
 padding:5px;
 font-size:0.8em;
 color:#333;
 background-color:#f5f5f5;
 border-style:dotted;
 border-color:#ccc;
 border-width:2px;
}
#main-contents .frame *{
background-color:transparent;
}
/* クレジットとクレジットの注釈 */
.credit{
  display:block;
  clear:both;
  float:right;
  width:100%;
  text-align:right;
  font-size:0.8em;
  font-weight:bold;
}

/*table*/
#main-contents table{
  font-size:15px;
}
#main-contents table.imgC{
  display:block;
  margin:0 auto 18px;
  padding:0;
}
#main-contents table.imgR td,
#main-contents table.imgL td,
#main-contents table.imgC td {
  border:medium none;
  padding:0;
}
#main-contents .article-img .caption-left,
#main-contents .caption-left,
#main-contents .caption {
  color:#646464;
  font-size:12px;
  line-height:1.2;
  text-align:left;
}
#main-contents table td.caption {
  text-align:center !important;
}

/* 白背景 */
/* the overlayed element */
.apple_overlay {
	position:absolute;
	display:none;
	background-image:url(/common/images/v1/article/black.gif);
	background-position:left top;
	width:500px;
	/* height:475px; */
	/*padding:45px 22px 30px 30px;*/
	padding:0px;
}
* html .apple_overlay {
	/* height:475px; */
}

/* 黒背景 */ 
div.apple_overlay.black { 
	 background-image:url(/common/images/ca/v1/article/gray.gif);
	 color:#111; 
}

/* 本体部分 */
div.details{
	clear:both;
	float:left;
	width:438px;
	height:325px;
	overflow:auto;
	margin:40px 0px 0px 20px;
	padding:0px 15px 10px 15px;
}
* html div.details{
	margin-left:10px;
	width:468px;
	height:335px;
}

/* default close button positioned on upper right corner */
.apple_overlay div.close {
	background:url(/common/images/ca/v1/article/close.gif) no-repeat 0 0;
	position:absolute; right:15px; top:15px;
	cursor:pointer;
	height:23px;
	width:23px;
}

/* ボックス内のタイトルと説明 */

div.details h4 {
	margin:10px 0px 10px 0px; padding:0;
	color:#333;
	font-size:15px;
	font-weight:bold;
}
div.details p{
	margin:0px 0 0 0; padding:0;
	color:#444;
	font-size:12px;
}
div.details .detailbox-column{
	margin:0px 0 0 0; padding:0;
	color:#444;
	font-size:12px;
}
div.details .author-list-icon{
	clear:both;
	float:left;
	width:100px;
	margin:10px 10px 0px 0px;
	padding:0px;
}
div.details .author-list-body{
	clear:none;
	float:none;
	margin-top:10px;
	width:auto;
}
div.details p.author-name {
	font-size:15px;
	font-weight:bold;
}
div.details p.author-name span{
	display:block;
	margin-bottom:5px;
	font-size:13px;
	font-weight:normal;
}
div.details p a,
div.details p a:visited,
div.details p a:active,
.detailbox-list a,
.detailbox-list a:active,
.detailbox-list a:visited{
	color:#006699;
}
div.details p a:hover,
.detailbox-list a:hover{
	color:#7d7137;
}
div.details ul li{
	color:#444;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	background: url(/common/images/ca/v1/article/overlay-icon.gif) no-repeat 0 4px;
	padding-left:9px;
}
div.details ul li a,
div.details ul li a:active,
div.details ul li a:visited{
	color:#006699;
}
div.details ul li span.date{
	color:#555;
}




.breadcrumb{
margin:0px 0px 5px 20px;
font-size:13px;
}
.breadcrumb.v4{
margin:0px 0px 5px 30px;
font-size:11px;
}
.breadcrumb img{
margin:0 4px 3px 4px;
vertical-align:middle;
}
